Bug 36995 - New port: devel/pyrex
Summary: New port: devel/pyrex
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-11 15:10 UTC by Hye-Shik Chang
Modified: 2002-07-01 19:44 UTC (History)
0 users

See Also:


Attachments
file.shar (6.00 KB, text/plain)
2002-04-11 15:10 UTC, Hye-Shik Chang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hye-Shik Chang 2002-04-11 15:10:01 UTC
New port for Pyrex, the Programming Language for writing Python Extension Modules

This port needs textproc/py-plex which is on ports/36994
Comment 1 Hye-Shik Chang freebsd_committer 2002-06-27 19:52:02 UTC
Responsible Changed
From-To: freebsd-ports->perky

my PR
Comment 2 Hye-Shik Chang freebsd_committer 2002-07-01 19:43:59 UTC
State Changed
From-To: open->closed

New port added.